» Ubuntu » Paquets » lucid (10.04LTS) » python » python-all-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Paquet source : python-defaults  ]

Paquet : python-all-dev (2.6.5-0ubuntu1)

Liens pour python-all-dev

Screenshot

Ressources Ubuntu :

Télécharger le paquet source python-defaults :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Matthias Klose
  • Scott Kitterman

It should generally not be necessary for users to contact the original maintainer.

Paquets similaires :

Package depending on all supported Python development packages

The package currently depends on python2.6-dev, in the future, dependencies on jython (Python for a JVM) and ironpython (Python for Mono) may be added.

This package is used as a build dependency for other packages to avoid hardcoded dependencies on specific Python development packages.

Autres paquets associés à python-all-dev

  • dépendances
  • recommandations
  • suggestions
  • dep: python (= 2.6.5-0ubuntu1)
    An interactive high-level object-oriented language (default version)
  • dep: python-all (= 2.6.5-0ubuntu1)
    Package depending on all supported Python runtime versions
  • dep: python-dev (= 2.6.5-0ubuntu1)
    Header files and a static library for Python (default)
  • dep: python2.6-dev
    Header files and a static library for Python (v2.6)

Télécharger python-all-dev

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 0,9 ko20,0 ko [liste des fichiers]